## sphinx 5.3.0

=== debian/changelog ===
sphinx (5.3.0-7) unstable; urgency=medium

  * Backport upstream patch to fix bad relative path generated by imgmath
    (closes: #1043267).
  * Disable sphinx-doc test on arm64 and armhf.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 12 Aug 2023 00:33:27 +0300

sphinx (5.3.0-6) unstable; urgency=medium

  * Update highlight_search_terms.diff to highlight terms synchronously,
    to make the jstest more stable.
  * Limit sphinx-doc test to architectures where Qt WebEngine is available.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Aug 2023 18:43:13 +0300

sphinx (5.3.0-5) unstable; urgency=medium

  * Add a patch to make test_build_manpage pass with docutils 0.19+dfsg-7.
  * debian/jstest: Port from WebKitGTK to Qt WebEngine. This will allow us
    to run tests on Debian infrastructure again, as Qt WebEngine does not
    require isolation-machine.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Aug 2023 00:07:27 +0300

sphinx (5.3.0-4) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update highlight_search_terms.diff to fix race condition affecting jstest:
    - Highlight all occurrences, not just the first one.
    - Stop using the old search query from localstorage.
  * Port jstest to the new API from webkit2gtk 2.40 (closes: #1033635,
    LP: #2013095).

  [ Jeremy Bicha ]
  * Set isolation-machine for sphinx-doc autopkgtest. This is needed for web
    process sandbox, which is now mandatory.
  * debian/tests/sphinx-doc: Set export GTK_A11Y=none.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 29 Mar 2023 11:31:27 +0300

sphinx (5.3.0-3) unstable; urgency=medium

  * Backport upstream patch to update tests for Pygments 2.14
    (closes: #1028621).
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 Jan 2023 14:04:03 +0400

sphinx (5.3.0-2) unstable; urgency=medium

  * Build with pybuild-plugin-pyproject (closes: #1025398).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 05 Dec 2022 21:41:01 +0300

sphinx (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebase patches for the new release.
  * Build-depend on flit.
  * Let flit install scripts to /usr/bin and reverse symlinks.
  * Update debian/dh-sphinxdoc/index.
  * Remove sphinx/locale/.tx directory from python3-sphinx.
  * Add a patch to highlight all search terms on search results page.
  * Update numbers in debian/jstest/run-tests.
  * Port jstest to GTK 4.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Oct 2022 17:29:19 +0300

sphinx (5.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Jul 2022 10:45:51 +0300

sphinx (5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove python3-importlib-metadata dependency again.
    No longer needed because Debian dropped support for Python 3.9.
  * Drop no_external_image.diff, indexsidebar.html has been removed.
  * Refresh other patches.
  * Update debian/source/lintian-overrides for Lintian pointed hints.
  * Remove copyright section for no longer shipped porter.py.
  * Update numbers in debian/jstest/run-tests.
  * Bump python3-sphinx-tabs broken version to << 3.4.0.
  * Add Adam Turner's key to debian/upstream/signing-key.asc.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Jul 2022 18:35:01 +0300

sphinx (5.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
    - Drop definfoenclose.diff, included in the new release.
  * Use utils/babel_runner.py for compiling the translation files.
  * Update debian/dh-sphinxdoc/index for the new version:
    - Add _sphinx_javascript_frameworks_compat.js.
    - Bump min-version to 5.0 for JS files that changed significantly.
  * Parse the whole Search.setIndex argument as JSON.
  * Add Sphinx.egg-info/entry_points.txt to debian/clean.
  * Run JS tests with a real GTK window. Searchtools.js relies on setTimeout
    to load every new search result, and WebKitGTK sets timeout to 1 second
    after 5th request when the page is invisible. We have many search results,
    so we get a timeout error unless we make it visible.
  * Update numbers in debian/jstest/run-tests.
  * Update debian/copyright.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 16 Jun 2022 20:56:55 +0300
