## sphinx 7.2.6

=== debian/changelog ===
sphinx (7.2.6-6~cloud0) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 22 Mar 2024 08:46:38 +0000

sphinx (7.2.6-6) unstable; urgency=medium

  * Break old versions of python-flask-restful-doc and python-pylatex-doc
    (closes: #1067424).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 22 Mar 2024 00:19:02 +0300

sphinx (7.2.6-5) unstable; urgency=medium

  * Remove unused python3-distutils dependency (closes: #1065959).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 11 Mar 2024 11:29:30 +0300

sphinx (7.2.6-4) unstable; urgency=medium

  * dh_sphinxdoc: Support zzzeeksphinx’ new way of setting content_root.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Feb 2024 20:08:39 +0300

sphinx (7.2.6-3) unstable; urgency=medium

  * Add a patch to fix build with Python 3.11.7+ (closes: #1058303).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 19 Dec 2023 13:34:25 +0300

sphinx (7.2.6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 Nov 2023 15:54:03 +0300

sphinx (7.2.6-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Sep 2023 16:57:25 +0300

sphinx (7.2.5-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, applied upstream:
    - timegm.diff
    - include_normalize_path.diff

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 02 Sep 2023 20:41:15 +0300

sphinx (7.2.3-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, included in the new release:
    - highlight_search_terms.diff
    - dont_hardcode_checksum.diff
    - deterministic_default.diff
  * Refresh and rebase other patches.
  * Bump required python3-pygments version to 2.14.
  * dh_sphinxdoc: Look for content_root data attribute, not url_root.
  * Bump minimum versions in debian/dh-sphinxdoc/index.
  * Update numbers in debian/jstest/run-tests.
  * Amend support_old_search_indexes.diff to also support old search.html
    templates which don't have data-content_root.
  * Add a patch to use calendar.timegm() to convert UTC time to UNIX epoch.
  * Add a patch to make tests pass when run from /tmp.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Aug 2023 23:45:20 +0300

sphinx (7.1.2-2) experimental; urgency=medium

  * Merge 5.3.0-7 upload from unstable.
  * debian/tests/sphinx-doc: Remove no longer needed "export GTK_A11Y=none".
  * Update highlight_search_terms.diff to version which was applied upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Aug 2023 12:55:53 +0300

sphinx (7.1.2-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Aug 2023 12:46:26 +0300

sphinx (7.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch:
    - Support lowercase file name of the tarball.
    - Stop validating signature, PyPI no longer supports them.
  * Refresh patches for the new release.
  * Add a patch to not hardcode expected JS/CSS checksums in tests.
  * Backport upstream patch to avoid using builddir-based path as a default
    value of a function argument (closes: #1025801).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Jul 2023 20:21:49 +0300

sphinx (7.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches:
    - disable_js_version_check.diff (no longer needed)
    - pygments_2.14.diff (included in the new release)
  * Refresh and rebase other patches.
  * Bump required versions: docutils to 0.18.1, requests to 2.25.
  * Update debian/copyright.
  * Remove references to no longer shipped jquery.js and underscore.js.
  * Depend on python3-filelock for tests.
  * Mark python3-html5lib and python3-pytest build-deps as <!nocheck>.
  * dh_sphinxdoc: Generate direct dependencies on libjs-jquery and
    libjs-underscore for packages shipping jquery.js or underscore.js.
  * debian/jstest:
    - Switch from jQuery to native JavaScript API.
    - Update numbers for the new release.
    - Port from WebKitGTK to Qt WebEngine. This will allow us to run tests
      on Debian infrastructure again, as Qt WebEngine does not require
      isolation-machine.
  * Break old versions of sphinx-rtd-theme.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 May 2023 19:14:25 +0300
