=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
          imagemagick-6.q16,
          librsvg2-bin,
          python3-all,
+         python3-filelock,
          python3-html5lib,
          python3-pytest,
          python3-setuptools,
