## sphinx 7.3.7

=== debian/changelog ===
sphinx (7.3.7-3) unstable; urgency=medium

  * Backport upstream patch to fix support for data: URIs in builders that
    do not support them natively (closes: #1073500).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Jul 2024 10:18:22 +0300

sphinx (7.3.7-2) experimental; urgency=medium

  * Make python3-sphinx depend on python3-defusedxml, needed by
    sphinx.testing.util module.
  * Remove no longer needed test dependencies (thanks Piotr Ożarowski):
    - python3-sphinxcontrib.websupport
    - python3-sqlalchemy
    - python3-whoosh
    - python3-xapian
  * Backport upstream patch to fix tests with Python 3.12.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 13 Jun 2024 20:51:07 +0300

sphinx (7.3.7-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, included in the new release:
    - python_3.11.7.diff
    - python_3.12.3.diff
    - reproducible_searchindex.diff
  * Drop skip_tests_network.diff (closes: #1069774).
  * Drop support_old_search_indexes.diff. Bookworm has Sphinx 5.3, so it
    does not make sense to support older indexes anymore.
  * Refresh other patches.
  * Update path of ignored test file in debian/rules.
  * Bump required python3-alabaster version to 0.7.14.
  * Add dvisvgm to test dependencies and Suggests.
  * Add cython3, gcc and python3-all-dev to test dependencies.
  * Add python3-defusedxml to test dependencies.
  * dh_sphinxdoc: Support loading searchindex.js with defer="defer".
  * Install AUTHORS and CHANGES files with .rst extension.
  * Remove debian/python3-sphinx.preinst, no longer needed.
  * Update numbers in debian/jstest/run-tests.
  * Update debian/copyright.
  * dh_sphinxdoc: Bump minimum dependency version for searchtools.js.
  * Update the command to replace links to docutils documentation.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 Jun 2024 16:35:21 +0300

sphinx (7.2.6-8) unstable; urgency=medium

  * Backport upstream patch to make searchindex.js deterministic (closes:
    #1071719).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 24 May 2024 16:08:24 +0300

sphinx (7.2.6-7) unstable; urgency=medium

  * Backport upstream patch to fix test failure with Python 3.12.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 10 May 2024 21:42:01 +0300
