=== debian/control ===
Source: sphinx
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Homepage: https://www.sphinx-doc.org/
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: cython3 <!nocheck>,
                     dh-python (>= 3.20180313~),
                     dpkg-dev (>= 1.17.14),
                     dvipng <!nocheck>,
                     dvisvgm <!nocheck>,
                     flit (>= 3.7),
                     fonts-freefont-otf,
                     graphviz,
                     imagemagick-6.q16,
                     libjs-jquery (>= 1.4),
                     libjs-underscore,
                     libjson-perl <!nodoc>,
                     librsvg2-bin,
                     perl,
                     pybuild-plugin-pyproject,
                     python-requests-doc <!nodoc>,
                     python3-alabaster (>= 0.7.14),
                     python3-all (>= 3.3.3-1~),
                     python3-all-dev <!nocheck>,
                     python3-babel (>= 1.3),
                     python3-defusedxml <!nocheck>,
                     python3-doc <!nodoc>,
                     python3-docutils (>= 0.18.1),
                     python3-filelock <!nocheck>,
                     python3-html5lib <!nocheck>,
                     python3-imagesize,
                     python3-jinja2 (>= 2.3),
                     python3-lib2to3,
                     python3-packaging,
                     python3-pygments (>= 2.14),
                     python3-pytest <!nocheck>,
                     python3-requests (>= 2.25.0),
                     python3-setuptools,
                     python3-snowballstemmer (>= 1.1),
                     python3-sphinxcontrib.websupport <!nodoc>,
                     tex-gyre,
                     texinfo,
                     texlive-fonts-recommended,
                     texlive-latex-extra,
                     texlive-latex-recommended,
                     texlive-luatex,
                     texlive-xetex
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx

Package: python3-sphinx
Architecture: all
Depends: python3-defusedxml (>= 0.7.1),
         sphinx-common (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Recommends: make, python3-pil
Suggests: dvipng,
          dvisvgm,
          fonts-freefont-otf,
          imagemagick-6.q16,
          latexmk,
          libjs-mathjax,
          python3-lib2to3,
          python3-sphinx-rtd-theme,
          sphinx-doc,
          tex-gyre,
          texlive-fonts-recommended,
          texlive-latex-extra,
          texlive-latex-recommended,
          texlive-plain-generic
Provides: sphinx (= ${binary:Version})
Breaks: python-flask-restful-doc (<< 0.3.10-2),
        python-pylatex-doc (<< 1.4.2-3),
        python3-breathe (<< 4.15),
        python3-nbsphinx (<< 0.8.7),
        python3-sphinx-celery (<< 2.0.0),
        python3-sphinx-rtd-theme (<< 1.2.0+dfsg-2~),
        python3-sphinx-tabs (<< 3.4.0),
        python3-sphinxcontrib.serializinghtml (<< 1.1.5),
        python3-sphinxcontrib.websupport (<< 1.1.2)
Conflicts: python-sphinx
Description: documentation generator for Python projects
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 Sphinx features:
  * HTML, CHM, LaTeX output,
  * Cross-referencing source code,
  * Automatic indices,
  * Code highlighting, using Pygments,
  * Extensibility. Existing extensions:
    - automatic testing of code snippets,
    - including docstrings from Python modules.
 .
 Build-depend on sphinx if your package uses /usr/bin/sphinx-*
 executables. Build-depend on python3-sphinx if your package uses
 the Python API (for instance by calling python3 -m sphinx).

Package: sphinx-common
Architecture: all
Multi-Arch: foreign
Depends: libjs-sphinxdoc (= ${source:Version}),
         libjson-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: python3-sphinx
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Provides: dh-sequence-sphinxdoc
Description: documentation generator for Python projects - common data
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes manual pages, templates, translations and other data
 files.

Package: sphinx-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Multi-Arch: foreign
Conflicts: python-sphinx (<< 1.1)
Replaces: python-sphinx (<< 1.1)
Depends: docutils-doc,
         libjs-mathjax,
         python-requests-doc,
         python3-doc,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation generator for Python projects - documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package includes documentation of Sphinx itself.

Package: libjs-sphinxdoc
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends: libjs-jquery (>= 1.11.1), libjs-underscore (>= 1.3.1), ${misc:Depends}
Description: JavaScript support for Sphinx documentation
 Sphinx is a tool for producing documentation for Python projects, using
 reStructuredText as markup language.
 .
 This package provides JavaScript code for documentation generated by Sphinx.
