=== debian/tests/control ===
Tests: python3-sphinx
Depends: cython3,
         dvipng,
         dvisvgm,
         fonts-freefont-otf,
         gcc,
         graphviz,
         imagemagick-6.q16,
         librsvg2-bin,
         python3-all-dev,
         python3-defusedxml,
         python3-filelock,
         python3-html5lib,
         python3-pytest,
         python3-setuptools,
         python3-sphinx,
         tex-gyre,
         texinfo,
         texlive-fonts-recommended,
         texlive-latex-extra,
         texlive-luatex,
         texlive-xetex

Tests: sphinx-doc
Depends: python3-pyqt6.qtwebengine, sphinx-doc, xauth, xvfb
Restrictions: allow-stderr
Architecture: amd64 i386
