## sphinx 7.4.7

=== debian/changelog ===
sphinx (7.4.7-4) unstable; urgency=medium

  * Backport upstream patch to ensure deterministic resolution of toctree
    (closes: #1050693).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 21:53:47 +0300

sphinx (7.4.7-3) unstable; urgency=medium

  * Team Upload
  * Remove Build-Depends: and Suggests: on deprecated python3-lib2to3.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 23 Aug 2024 08:32:51 +0200

sphinx (7.4.7-2) unstable; urgency=medium

  * Merge 7.3.7-4 upload from unstable.
  * Drop docutils_manpage_macros.diff, no longer needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 05 Aug 2024 15:08:07 +0300

sphinx (7.4.7-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, included in the new release:
    - python_3.12.4.diff
    - data_uris.diff
  * Refresh and rebase other patches.
  * Bump dependency versions according to pyproject.toml.
  * Add python3-typing-extensions to tests dependencies.
  * Update for renaming *.css_t to *.css.jinja.
  * Override new false positive Lintian errors.
  * Update numbers in debian/jstest/run-tests.
  * Bump required version for searchtools.js in debian/dh-sphinxdoc/index.
  * Suggest texlive-fonts-extra (for fontawesome5 package).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Jul 2024 19:09:09 +0300

sphinx (7.3.7-4) unstable; urgency=medium

  [ Miriam España Acebal ]
  * dh_sphinxdoc: Add quantifier for capture group (?:="defer")
    (closes: #1076969, LP: #2074525).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 30 Jul 2024 12:04:38 +0300
