=== debian/control ===
--- 
+++ 
@@ -24,22 +24,22 @@
                      python3-alabaster (>= 0.7.14),
                      python3-all (>= 3.3.3-1~),
                      python3-all-dev <!nocheck>,
-                     python3-babel (>= 1.3),
+                     python3-babel (>= 2.13),
                      python3-defusedxml <!nocheck>,
                      python3-doc <!nodoc>,
-                     python3-docutils (>= 0.18.1),
+                     python3-docutils (>= 0.20),
                      python3-filelock <!nocheck>,
                      python3-html5lib <!nocheck>,
                      python3-imagesize,
-                     python3-jinja2 (>= 2.3),
-                     python3-lib2to3,
-                     python3-packaging,
-                     python3-pygments (>= 2.14),
-                     python3-pytest <!nocheck>,
-                     python3-requests (>= 2.25.0),
-                     python3-setuptools,
-                     python3-snowballstemmer (>= 1.1),
+                     python3-jinja2 (>= 3.1),
+                     python3-packaging (>= 23.0),
+                     python3-pygments (>= 2.17),
+                     python3-pytest (>= 8.0) <!nocheck>,
+                     python3-requests (>= 2.30.0),
+                     python3-setuptools (>= 70.0),
+                     python3-snowballstemmer (>= 2.2),
                      python3-sphinxcontrib.websupport <!nodoc>,
+                     python3-typing-extensions (>= 4.9) <!nocheck>,
                      tex-gyre,
                      texinfo,
                      texlive-fonts-recommended,
@@ -65,10 +65,10 @@
           imagemagick-6.q16,
           latexmk,
           libjs-mathjax,
-          python3-lib2to3,
           python3-sphinx-rtd-theme,
           sphinx-doc,
           tex-gyre,
+          texlive-fonts-extra,
           texlive-fonts-recommended,
           texlive-latex-extra,
           texlive-latex-recommended,
