=== debian/tests/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
          python3-pytest,
          python3-setuptools,
          python3-sphinx,
+         python3-typing-extensions (>= 4.9),
          tex-gyre,
          texinfo,
          texlive-fonts-recommended,
