## sphinx 8.1.3

=== debian/changelog ===
sphinx (8.1.3-5) unstable; urgency=medium

  * Switch from MathJax 2 to MathJax 3.
  * Sort Build-Depends with wrap-and-sort from devscripts ≥ 2.24.8.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 31 Jan 2025 13:28:15 +0300

sphinx (8.1.3-4) unstable; urgency=medium

  * No-change reupload with 2025 in changelog (closes: #1091951).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Jan 2025 23:53:26 +0300

sphinx (8.1.3-3) unstable; urgency=medium

  * Do not perform any timezone conversions if SOURCE_DATE_EPOCH is set
    (closes: #1090724).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Dec 2024 19:51:52 +0300

sphinx (8.1.3-2) unstable; urgency=medium

  * Switch from imagemagick-6.q16 to unversioned imagemagick.
  * Move dh-python and pybuild-plugin-pyproject from Build-Depends-Indep
    to Build-Depends, as they are needed for source build.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 11 Dec 2024 13:50:42 +0300

sphinx (8.1.3-1) experimental; urgency=medium

  * New upstream release.
  * Drop deterministic_toctree.diff, included in the new release.
  * Refresh and rebase other patches.
  * Bump required version for searchtools.js in debian/dh-sphinxdoc/index.
  * Update numbers in debian/jstest/run-tests.
  * Make blhc ignore "compiling catalogue" lines.
  * Add a patch to fix failure in test_format_date_timezone().
  * Add a patch to update broken_argparse check for Debian.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 17 Nov 2024 14:13:18 +0300
