=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: https://www.sphinx-doc.org/
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: cython3 <!nocheck>,
-                     dh-python (>= 3.20180313~),
-                     dpkg-dev (>= 1.17.14),
+Build-Depends: debhelper-compat (= 13),
+               dh-python (>= 3.20180313~),
+               pybuild-plugin-pyproject
+Build-Depends-Indep: dpkg-dev (>= 1.17.14),
+                     cython3 <!nocheck>,
                      dvipng <!nocheck>,
                      dvisvgm <!nocheck>,
                      flit (>= 3.7),
                      fonts-freefont-otf,
                      graphviz,
-                     imagemagick-6.q16,
+                     imagemagick,
                      libjs-jquery (>= 1.4),
                      libjs-underscore,
                      libjson-perl <!nodoc>,
                      librsvg2-bin,
                      perl,
-                     pybuild-plugin-pyproject,
                      python-requests-doc <!nodoc>,
                      python3-alabaster (>= 0.7.14),
                      python3-all (>= 3.3.3-1~),
@@ -62,9 +62,9 @@
 Suggests: dvipng,
           dvisvgm,
           fonts-freefont-otf,
-          imagemagick-6.q16,
+          imagemagick,
           latexmk,
-          libjs-mathjax,
+          node-mathjax-full (>= 3.2.2+~cs4.2.1-4~),
           python3-sphinx-rtd-theme,
           sphinx-doc,
           tex-gyre,
@@ -127,7 +127,7 @@
 Conflicts: python-sphinx (<< 1.1)
 Replaces: python-sphinx (<< 1.1)
 Depends: docutils-doc,
-         libjs-mathjax,
+         node-mathjax-full (>= 3.2.2+~cs4.2.1-4~),
          python-requests-doc,
          python3-doc,
          ${misc:Depends},
