=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export LC_ALL=C.UTF-8
 export PYTHONWARNINGS=d
 
-export PYBUILD_TEST_ARGS=--verbose --ignore tests/test_api_translator.py
+export PYBUILD_TEST_ARGS=--verbose --ignore tests/test_writers/test_api_translator.py
 
 locales = $(notdir $(patsubst %/LC_MESSAGES,%,$(wildcard sphinx/locale/*/LC_MESSAGES)))
 
@@ -22,7 +22,7 @@
 ifeq "$(filter nodoc,$(DEB_BUILD_OPTIONS))" ""
 	PYTHONPATH=$(py3_builddir) python3 ./sphinx/cmd/build.py -T doc build/html/
 	find build/html/ -name '*.txt' -or -name '*.html' | xargs -L1 sed -i \
-		's!http://docutils.sourceforge.net/docs/!file:///usr/share/doc/docutils-doc/docs/!g'
+		's!https://docutils.sourceforge.io/docs/!file:///usr/share/doc/docutils-doc/docs/!g'
 	PYTHONPATH=$(py3_builddir) python3 ./sphinx/cmd/build.py -T -b man doc build/man
 endif
 	PYTHONPATH=$(py3_builddir) python3 ./utils/babel_runner.py compile
@@ -30,7 +30,7 @@
 override_dh_auto_install:
 	pybuild --install -p $(shell py3versions -vd)
 	# move static files outside dist-packages
-	sed -i -e "s!^package_dir = .*!package_dir = '/usr/share/sphinx'!" \
+	sed -i -e "s!^package_dir: Final = .*!package_dir: Final = _StrPath('/usr/share/sphinx')!" \
 		$(debroot)$(py3_libdir)/sphinx/__init__.py
 	mkdir -p $(debroot)/usr/share/sphinx
 	cd $(debroot) && mv -t usr/share/sphinx/ \
@@ -64,7 +64,7 @@
 	done
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGES
+	dh_installchangelogs CHANGES.rst
 
 override_dh_installdocs:
 	dh_installdocs
