=== debian/watch ===
version=4
https://pypi.debian.net/Sphinx/[Ss]phinx-([\d.]+)\.tar\.gz
