## sphinx 9.0.4

=== debian/changelog ===
sphinx (9.0.4-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, included in the new release:
    - docutils_0.22.diff
    - docutils_0.22.1.diff
    - docutils_upper_limit.diff
    - latex_footnote_french.diff
    - python3.14_autosummary.diff
    - python3.14_typing.diff
    - python3.14_autodoc.diff
    - roman-numerals-package-name.patch
  * Refresh other patches.
  * Bump required flit version to 3.11 (per pyproject.toml).
  * Update debian/watch to use version 5 and Pypi template.
  * Bump minimum versions in debian/dh-sphinxdoc/index.
  * Remove mentions of Sphinx.egg-info, flit does not generate it.
  * Regenerate minified-js and Python stopwords files during build.
  * Update numbers in debian/jstest/run-tests.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 Dec 2025 21:33:08 +0300

sphinx (8.2.3-12) unstable; urgency=medium

  * Team upload.
  * Use new package name for roman-numerals (closes: #1123782).

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Dec 2025 11:28:26 +0000

sphinx (8.2.3-11) unstable; urgency=medium

  * Depend on libgvplugin-neato-layout and libgvplugin-pango for the tests
    (closes: #1122119, thanks László Böszörményi).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 07 Dec 2025 20:20:57 +0300

sphinx (8.2.3-10) unstable; urgency=medium

  * Backport upstream commits to fix tests with Python 3.14 (LP: #2133023).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Nov 2025 20:54:23 +0300

sphinx (8.2.3-9) unstable; urgency=medium

  * Backport upstream patch to fix PDF build of French documents with
    footnotes (closes: #1114478).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 15 Nov 2025 15:07:35 +0300
