=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                      cython3 <!nocheck>,
                      dvipng <!nocheck>,
                      dvisvgm <!nocheck>,
-                     flit (>= 3.7),
+                     flit (>= 3.12),
                      fonts-freefont-otf,
                      graphviz,
                      imagemagick,
-                     libjs-jquery (>= 1.4),
-                     libjs-underscore,
+                     libgvplugin-neato-layout,
+                     libgvplugin-pango,
                      libjson-perl <!nodoc>,
                      librsvg2-bin,
                      perl,
@@ -36,6 +36,7 @@
                      python3-pygments (>= 2.17),
                      python3-pytest (>= 8.0) <!nocheck>,
                      python3-requests (>= 2.30.0),
+                     python3-roman-numerals,
                      python3-setuptools (>= 70.0),
                      python3-snowballstemmer (>= 2.2),
                      python3-sphinxcontrib.websupport <!nodoc>,
@@ -46,9 +47,9 @@
                      texlive-latex-extra,
                      texlive-latex-recommended,
                      texlive-luatex,
-                     texlive-xetex
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+                     texlive-xetex,
+                     uglifyjs
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx
 
@@ -74,16 +75,7 @@
           texlive-latex-recommended,
           texlive-plain-generic
 Provides: sphinx (= ${binary:Version})
-Breaks: python-flask-restful-doc (<< 0.3.10-2),
-        python-pylatex-doc (<< 1.4.2-3),
-        python3-breathe (<< 4.15),
-        python3-nbsphinx (<< 0.8.7),
-        python3-sphinx-celery (<< 2.0.0),
-        python3-sphinx-rtd-theme (<< 1.2.0+dfsg-2~),
-        python3-sphinx-tabs (<< 3.4.0),
-        python3-sphinxcontrib.serializinghtml (<< 1.1.5),
-        python3-sphinxcontrib.websupport (<< 1.1.2)
-Conflicts: python-sphinx
+Breaks: python3-sphinx-autodoc-typehints (<< 3.1.0)
 Description: documentation generator for Python projects
  Sphinx is a tool for producing documentation for Python projects, using
  reStructuredText as markup language.
@@ -109,8 +101,6 @@
          ${misc:Depends},
          ${perl:Depends}
 Recommends: python3-sphinx
-Conflicts: python-sphinx (<< 1.1)
-Replaces: python-sphinx (<< 1.1)
 Provides: dh-sequence-sphinxdoc
 Description: documentation generator for Python projects - common data
  Sphinx is a tool for producing documentation for Python projects, using
@@ -124,8 +114,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Conflicts: python-sphinx (<< 1.1)
-Replaces: python-sphinx (<< 1.1)
 Depends: docutils-doc,
          node-mathjax-full (>= 3.2.2+~cs4.2.1-4~),
          python-requests-doc,
@@ -142,7 +130,7 @@
 Section: javascript
 Architecture: all
 Multi-Arch: foreign
-Depends: libjs-jquery (>= 1.11.1), libjs-underscore (>= 1.3.1), ${misc:Depends}
+Depends: ${misc:Depends}
 Description: JavaScript support for Sphinx documentation
  Sphinx is a tool for producing documentation for Python projects, using
  reStructuredText as markup language.
