=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,11 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
+	set -e; \
+	cd sphinx/search; for f in $$(ls non-minified-js); do \
+		uglifyjs non-minified-js/$$f --compress --mangle --output minified-js/$$f; \
+	done
+	python3 ./utils/generate_snowball.py
 	dh_auto_build
 ifeq "$(filter nodoc,$(DEB_BUILD_OPTIONS))" ""
 	PYTHONPATH=$(py3_builddir) python3 ./sphinx/cmd/build.py -T doc build/html/
