## sphinx 9.1.0

=== debian/changelog ===
sphinx (9.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump the required version of docutils to 0.21.
  * Refresh patches for the new release.
  * Drop ‘Priority: optional’, it became default in dpkg 1.22.12.
  * Bump Standards-Version to 4.7.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 Jan 2026 22:31:51 +0300
