=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sphinx
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Homepage: https://www.sphinx-doc.org/
@@ -27,7 +26,7 @@
                      python3-babel (>= 2.13),
                      python3-defusedxml <!nocheck>,
                      python3-doc <!nodoc>,
-                     python3-docutils (>= 0.20),
+                     python3-docutils (>= 0.21),
                      python3-filelock <!nocheck>,
                      python3-html5lib <!nocheck>,
                      python3-imagesize,
@@ -49,7 +48,7 @@
                      texlive-luatex,
                      texlive-xetex,
                      uglifyjs
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx
