## sphinx autofixture-0.3.0

=== requirements.txt ===
domdf-python-tools>=1.5.0
sphinx<3.6.0,>=3.0.3
sphinx-jinja2-compat>=0.1.2
