## sphinx autofixture-0.4.1

=== requirements.txt ===
domdf-python-tools>=3.0.0
sphinx>=3.0.3
sphinx-jinja2-compat>=0.1.2
