## sphinx immaterial-0.8.0

=== requirements.txt ===
sphinx>=4.0
markupsafe
pydantic
typing-extensions
