## sphinx immaterial-0.11.0

=== requirements.txt ===
sphinx>=4.0
markupsafe
pydantic
typing-extensions
appdirs
requests
