=== tests/requirements.txt ===
pytest
pytest-snapshot
pyyaml
tests/issue_134/sphinx-immaterial-pybind11-issue-134
