## sphinx lesson-0.8.3

=== requirements.txt ===
sphinx
sphinx_rtd_theme
sphinx_copybutton
sphinx_minipres
sphinx_tabs
sphinx_togglebutton>=0.2.0
sphinx-autobuild
#myst_parser[sphinx]
myst_nb>0.8.3
sphinx_rtd_theme_ext_color_contrast
