## sphinx lesson-0.8.13

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-sphinx
+sphinx!=5.2.0.post0    # remove after next release
 sphinx_rtd_theme
 sphinx_copybutton
 sphinx_minipres
