## sphinx licenseinfo-0.1.1

=== requirements.txt ===
dist-meta>=0.1.2
docutils==0.16
domdf-python-tools>=3.0.0
jinja2>=2.10.0
pychoosealicense>=0.2.0
sphinx<4.0.0,>=3.2.0
sphinx-toolbox>=2.13.0
