## sphinx packaging-0.1.1

=== requirements.txt ===
docutils==0.16
domdf-python-tools>=3.0.0
sphinx<4.0.0,>=3.0.3
sphinx-jinja2-compat>=0.1.0
