## sphinx toolbox-2.1.0

=== requirements.txt ===
apeye>=0.0.4
autodocsumm>=0.2.0
beautifulsoup4>=4.9.1
consolekit>=0.3.1
dict2css>=0.1.0
docutils>=0.16
domdf-python-tools>=0.8.0
html5lib>=1.1
ruamel-yaml>=0.16.12
sphinx<3.4.0,>=3.2.0
sphinx-autodoc-typehints==1.11.1
sphinx-prompt>=1.1.0
sphinx-tabs<2.1.0,>=1.2.1
tabulate>=0.8.7
typing-extensions>=3.7.4.3
typing-inspect>=0.6.0; python_version < "3.8"
