## sphinx toolbox-2.11.0

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
-apeye[limiter]>=0.6.0
-autodocsumm>=0.2.0
+apeye>=0.0.4
+autodocsumm<0.2.3,>=0.2.0
 beautifulsoup4>=4.9.1
 consolekit>=0.3.1
 deprecation-alias>=0.2.0
@@ -7,6 +7,8 @@
 docutils==0.16
 domdf-python-tools>=0.8.0
 html5lib>=1.1
+jinja2<3.0.0
+markupsafe<2.0.0
 ruamel-yaml>=0.16.12
 sphinx<3.4.0,>=3.2.0
 sphinx-autodoc-typehints==1.11.1
