## sphinx toolbox-2.13.0

=== requirements.txt ===
--- 
+++ 
@@ -3,14 +3,12 @@
 beautifulsoup4>=4.9.1
 consolekit>=0.3.1
 deprecation-alias>=0.2.0
-dict2css>=0.1.0
+dict2css>=0.2.3
 docutils==0.16
 domdf-python-tools>=2.9.0
 html5lib>=1.1
-jinja2<3.0.0
-markupsafe<2.0.0
 ruamel-yaml>=0.16.12
-sphinx<3.4.0,>=3.2.0
+sphinx<3.6.0,>=3.2.0
 sphinx-autodoc-typehints==1.11.1
 sphinx-prompt>=1.1.0
 sphinx-tabs<2.1.0,>=1.2.1
