## sphinx toolbox-2.13.0b2

=== requirements.txt ===
--- 
+++ 
@@ -7,8 +7,6 @@
 docutils==0.16
 domdf-python-tools>=2.9.0
 html5lib>=1.1
-jinja2<3.0.0
-markupsafe<2.0.0
 ruamel-yaml>=0.16.12
 sphinx<3.5.0,>=3.2.0
 sphinx-autodoc-typehints==1.11.1
