## sphinx toolbox-2.14.1

=== requirements.txt ===
--- 
+++ 
@@ -8,10 +8,10 @@
 domdf-python-tools>=2.9.0
 html5lib>=1.1
 ruamel-yaml>=0.16.12
-sphinx<3.5.0,>=3.2.0
+sphinx<4.1,>=3.2.0
 sphinx-autodoc-typehints==1.11.1
 sphinx-prompt>=1.1.0
-sphinx-tabs<2.1.0,>=1.2.1
+sphinx-tabs<=3.2.0,>=1.2.1
 tabulate>=0.8.7
-typing-extensions>=3.7.4.3
+typing-extensions!=3.10.0.1,>=3.7.4.3
 typing-inspect>=0.6.0; python_version < "3.8"
