## sphinx toolbox-2.15.0

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 apeye[limiter]>=0.9.0
-autodocsumm<0.2.3,>=0.2.0
+autodocsumm>=0.2.0
 beautifulsoup4>=4.9.1
 consolekit>=0.3.1
 deprecation-alias>=0.2.0
@@ -8,7 +8,7 @@
 domdf-python-tools>=2.9.0
 html5lib>=1.1
 ruamel-yaml>=0.16.12
-sphinx<4.1,>=3.2.0
+sphinx<4.3,>=3.2.0
 sphinx-autodoc-typehints==1.11.1
 sphinx-prompt>=1.1.0
 sphinx-tabs<=3.2.0,>=1.2.1
