## sphinx toolbox-2.15.2

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 domdf-python-tools>=2.9.0
 html5lib>=1.1
 ruamel.yaml>=0.16.12
-sphinx<4.3,>=3.2.0
+sphinx<4.4,>=3.2.0
 sphinx-autodoc-typehints==1.11.1
 sphinx-prompt>=1.1.0
 sphinx-tabs<=3.2.0,>=1.2.1
